<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
        Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
    Echo "<td><input type='text' name='barcode_$ctr' class='barcode form-control  form' value='$row[barcode]' ></td>";
    Echo "<td>";
    Echo "<input type='text' name='itemname_$ctr' required='true' class='itemname form-control  form' value='$row[itemname]' readonly required>";
    Echo "</td>";
    Echo "<td><input type='text' name='cartqty_$ctr' class='cartqty form-control  form' value='$row[cartqty]' ></td>";
    Echo "<td><input type='number' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='$row[qty]'></td>";
    Echo "<td><input type='number' step='any' name='totqty_$ctr' class='totqty form-control text-right  form' value='$row[totqty]' readonly ></td>";
    Echo "<td><input type='number' step='any' name='cost_$ctr' class='cost form-control text-right  form' value='$row[cost]' ></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form'  value='$row[amount]' readonly></td>";
    
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 